.product-list-new .list-box{
    padding: 25px 15px;
}
.product-list-new .list-box .box-img{
    float: none;
    margin: 0px;
}
.product-list-new .list-box .box-img img{
    height: 150px;
    object-fit: cover;
    margin: 0px auto;
}
.product-list-new  .box-text .input-group {
    float: none;
    text-align: center;
    width: 75%;
    margin: 10px auto;
}
.product-list-new .btn-add-cart.button{
    width: 100%;
    margin: 0px auto;
    border: 1px solid #0987a5;
    padding: 9px 12px;
    letter-spacing: 1px;
    font-weight: 700;
}
.product-list-new  .box-text p.rate span{
    padding: 6px 0px;
    width: 75%;
    display: inline-block;
    margin: 0px !important;
}
.product-list-new .box-text .quantity {
    margin-top: 6px;
    text-align: center;
    width: 100%;
    float: left;
}
.product-list-new  .input-group .form-control{
    z-index: 0;
    height: 39px;
}

.product-list-new  .box-text p.brand{
    font-size: 14px;
    font-weight: 600;
    min-height: 65px;
    margin-bottom: 12px;
    text-align: center;
}
.product-list-new .box-text {
    padding: 10px 0px 0px;
}

/*---------------*/
.product-list-new .box-text p.rate {
    margin-top: 0px;
    display: inline-block;
    text-align: center;
    width: 95%;
}
.product-list-new .box-text p.rate span {
    padding: 6px 15px;
    width: 100%;
}
.product-list-new .box-text .input-group {
    width: 100%;
    margin: 0px auto;
    display: inline-flex;
}
.product-list-new .button:hover:before {
    transform: skewX(-45deg) translateX(25em);
    transition: all 0.5s ease-in-out;
}
.product-list-new .half-width1, .product-list-new .half-width2 {
    float: left;
}
.product-list-new .half-width1{
    width: 60%;
}
.product-list-new .half-width2{
    width: 40%;
}